# THIS FILE IS AUTOMATICALLY GENERATED BY CARGO
#
# When uploading crates to the registry Cargo will automatically
# "normalize" Cargo.toml files for maximal compatibility
# with all versions of Cargo and also rewrite `path` dependencies
# to registry (e.g., crates.io) dependencies.
#
# If you are reading this file be aware that the original Cargo.toml
# will likely look very different (and much more reasonable).
# See Cargo.toml.orig for the original contents.

[package]
edition = "2024"
name = "bypond"
version = "0.5.0"
authors = ["Lingxuan Ye <ink@lingxuan.io>"]
build = false
autolib = false
autobins = false
autoexamples = false
autotests = false
autobenches = false
description = "A highly untested and undocumented complete tree library."
readme = "README.md"
categories = [
    "data-structures",
    "no-std",
]
license = "MIT"
repository = "https://github.com/Lingxuan-Ye/bypond"

[lib]
name = "bypond"
path = "src/lib.rs"
